.gallery-container {
    margin: 0 auto;
    display: block;
}

.gallery-container .gallery .image-wrap { position: relative; width: 33%; float: left; }


.gallery-container .gallery .image-wrap::after {
  content: "";
  display: block;
  padding-bottom: 100%;
}

.rect-img {

}

.gallery-container .gallery a img { 
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
	border: 2px solid #fff;
  -webkit-transition: -webkit-transform .15s ease;
  -moz-transition: -moz-transform .15s ease;
  -o-transition: -o-transform .15s ease;
  -ms-transition: -ms-transform .15s ease;
  transition: transform .15s ease;
}

gallery-.container .gallery a:hover img {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -o-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
  z-index: 5;
}

.clear {
  clear: both;
  float: none;
  width: 100%;
}

@media only screen and (max-width: 1100px) and (min-width: 801px) {
    .gallery-container .gallery .image-wrap { width: 33%;  }

}


@media only screen and (max-width: 800px) {
    .gallery-container .gallery .image-wrap { width: 50%;  }

}